toplisek

Well-Known Member
Jan 7, 2010
236
19
68
Currently, we have 7.4. version. How to add inside EasyApache 4 also 8.1. as there is any option.
 

Spirogg

Well-Known Member
Feb 21, 2018
698
154
43
chicago
cPanel Access Level
Root Administrator
Currently, we have 7.4. version. How to add inside EasyApache 4 also 8.1. as there is any option.
yes go to ea4 the see photos

Screenshot 2022-05-13 144336.jpg

Screenshot 2022-05-13 144422.jpg

Screenshot 2022-05-13 144446.jpg


Screenshot 2022-05-13 144619.jpg

Screenshot 2022-05-13 144724.jpg

here you can see what extensions are available for each php version :)
hope this helps
 

toplisek

Well-Known Member
Jan 7, 2010
236
19
68
We need to wait on mentioned option:
If the server is CloudLinux 6, use PHP Selector alt-php81 instead of ea-php81. Note: This problem ONLY occurs on CentOS 6 or CloudLinux 6.
PHP 8.1 cannot currently be installed via EasyApache on CloudLinux 6 servers.
 
  • Like
Reactions: Spirogg and cPRex

Spirogg

Well-Known Member
Feb 21, 2018
698
154
43
chicago
cPanel Access Level
Root Administrator
We need to wait on mentioned option:
If the server is CloudLinux 6, use PHP Selector alt-php81 instead of ea-php81. Note: This problem ONLY occurs on CentOS 6 or CloudLinux 6.
PHP 8.1 cannot currently be installed via EasyApache on CloudLinux 6 servers.
So you have cloudlinuxOS 6 ?